.ribbon_upper{
background:#97979a;
width: 100%;
z-index: 1;
color:#fff;
 text-shadow: 1px 1px 1px  #6e6e6e;
}

.edit_breadcrumb_inside{
margin-bottom:10px;
}

.page_sub_heading{
font-size:18px;
margin-bottom:10px;
margin-top:10px;
color:#767676;
font-family: 'Open Sans', Helvetica, Arial;
}

.artical_heading_inside{
font-family:Open Sans;
font-weight:500;
font-size:20px;
margin-top:10px;
color:#000;
}


.small_font_size{
font-size:14px;
color:#4e4e4e;
line-height:20px;
}


.select_group{
 margin:20px 0;
}

.yellow_bg{
  background:#faefd3;
}

.blue_bg{
  background:#def0f7;
}

.green_bg{
  background:#eef1c8;
}

.brown_bg{
  background:#efded3;
}

.prd_list_inner{
 padding:10px 10px 40px;/**18-08-2015**/
 min-height:280px;
 position:relative;/**18-08-2015**/
}

.prd_img_box{
 position: relative;
 width:auto;
 overflow:hidden;
}

.prd_type{
	position:absolute;
	right:0;
	bottom:0;
	padding:7px;
	background:rgba(0,0,0,0.51);
	font-size:14px;
	color:#fff;
	line-height:14px;
	width:auto;
}

.prd_list_inner .prd_img_box img{ 
  transform: scale(1);
  -moz-transform: scale(1);
  -webkit-transform: scale(1);
  -o-transform: scale(1);
  transition: all 0.7s ease-in-out 0s;
  -moz-transition: all 0.7s ease-in-out 0s;
  -webkit-transition: all 0.7s ease-in-out 0s;
  -o-transition: all 0.7s ease-in-out 0s;
}

.prd_list_inner:hover img{
    transform: scale(1.2);	
	-moz-transform: scale(1.2);	
	-o-transform: scale(1.2);	
	-webkit-transform: scale(1.2);	
}

.social_icon{
	position:fixed;
	top:40%;
	right:0;
	width:35px;
	z-index:999;
}

.social_sprite{
	background-image:url(../../images/social_sprite.png);
    padding:17px;
	display:block;
	background-position:0 0;
}

.icon_t{
	background-position:0 -36px;
}

.icon_e{
	background-position:0 -73px;
}

.icon_p{
	background-position:0 -111px;
}

.icon_m{
	background-position:0 -146px;
}

.breadcrumb_list{ background:transparent; margin:0;padding:0px; position:absolute; bottom:8px; left:10px;}
.breadcrumb_list li{ font-size:11px; text-transform:none;}
.breadcrumb_list > li + li::before{content:">"; padding:0 1px; color:#767676;}
.breadcrumb_list li a, .breadcrumb_list li.active { color:#767676; line-height:3px;}

.form-content{width:100%; height:auto; padding:25px; background:#fff; border-top:5px solid #3b5d90; background:#fff; -webkit-box-shadow: -2px 0px 32px -2px rgba(0,0,0,0.75);-moz-box-shadow: -2px 0px 32px -2px rgba(0,0,0,0.75);box-shadow: -2px 0px 32px -2px rgba(0,0,0,0.75);}
.form-content2{width:100%; height:auto; padding:25px; background:rgba(59, 93, 144, 0.27);}
.form-content2 h1{font-size:24px; margin:0px; font-weight:500; line-height:29px; width:100%; padding-bottom:25px;}
.form-content2 h2{font-size:20px; margin:0px; font-weight:500; line-height:26px; width:100%; padding-bottom:25px;}
.modal h1{font-size:24px; margin:0px; font-weight:700; width:100%;}
.modal hr{margin:0px 0px 20px 0px; width:60px; height:5px; background:#3b5d90; margin-top:5px; float:left;}
.modal .close{background:#3b5d90; padding:1px 5px; opacity:1; color:#fff; font-size:20px; margin-right:0px; margin-top:0px}
#popup-form .modal-dialog{margin:70px auto; }
#popup-form .modal-dialog iframe{height:700px; overflow-y:scroll;}
.modal-open, .modal{padding-right:0px !important; /*overflow:auto*/}
#popup-form form, .form-content .form-group{clear:both}

.modal.in .modal-dialog {
    -webkit-transform: translate(0,0);
    -ms-transform: translate(0,0);
    -o-transform: translate(0,0);
    transform: translate(0,0);
}
.modal.fade .modal-dialog {
    -webkit-transition: -webkit-transform .3s ease-out;
    -o-transition: -o-transform .3s ease-out;
    transition: transform .3s ease-out;
    -webkit-transform: translate(0,-25%);
    -ms-transform: translate(0,-25%);
    -o-transform: translate(0,-25%);
    transform: translate(0,-25%);
}
html,body{background:transparent !important; border:none !important}

.refresh-icon{float:left; display:block}
	.refresh-icon i
	{
		line-height: 35px;
	}
.type_code
{
	width:100%; float:left
}
.type_code input
{margin-top:10px;
}
.type_code .form_label_heading{width:100%; height:auto;float:left;}

@media (min-width:1440px) and (max-width:1601px) {
#popup-form .modal-dialog iframe { height:600px; overflow-y: scroll;}	
	
}

@media (min-width:1024px) and (max-width:1400px) {
#popup-form .modal-dialog iframe { height: 490px; overflow-y: scroll;}	
	
}

@media all and (max-width:800px){	
 .prd_img_box{max-width:250px;overflow:hidden; margin:0 auto;} 
 .prd_list_inner{text-align:center;min-height:380px;  margin-bottom:15px; padding-bottom:50px;}
 .breadcrumb_list{ text-align:left;}
 .tab_prod_list{ width:50%; float:left;}
 .prd_img_box{ max-width:100%;}
 .prd_img_box img{ width:100%;}
}

@media all and (max-width:768px){
 .prd_list_inner{ min-height:415px;}
 .breadcrumb_list li{ line-height:3px; margin:0;}
}

@media all and (max-width:640px){
 .tab_prod_list{ width:auto;}

}

#loader-wrapper{position:fixed;top:0;left:0;width:100%;height:100%;z-index:1000}
#loader-wrapper .loader-section{position:fixed;top:0;width:51%;height:100%;background:#eceff1;z-index:1000;-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}
#loader-wrapper .loader-section.section-left{left:0}
#loader-wrapper .loader-section.section-right{right:0}
#loader img
{
width:100px;height:100px;
}
#loaderrhs img
{
width:30px;height:30px;
}
/*#loader{display:block;position:relative;left:50%;top:50%;width:150px;height:150px;margin:-75px 0 0 -75px;border-radius:50%;border:3px solid transparent;border-top-color:#71ab67;-webkit-animation:spin 2s linear infinite;animation:spin 2s linear infinite;z-index:1001}
#loader:before{content:"";position:absolute;top:5px;left:5px;right:5px;bottom:5px;border-radius:50%;border:3px solid transparent;border-top-color:#c2619a;-webkit-animation:spin 3s linear infinite;animation:spin 3s linear infinite}
#loader:after{content:"";position:absolute;top:15px;left:15px;right:15px;bottom:15px;border-radius:50%;border:3px solid transparent;border-top-color:#dcb057;-webkit-animation:spin 1.5s linear infinite;animation:spin 1.5s linear infinite}*/
#loader{display:block;position:relative;left:50%;top:50%;width:150px;height:150px;margin:-75px 0 0 -75px;background:url("../images/loader.gif") no-repeat center center;z-index:1001;border-radius:50%;border:3px solid transparent;}
#loaderrhs{display:block;position:relative;left:50%;top:50%;width:50px;height:50px;margin:-15px 0 0 -15px;background:url("../images/loader.gif") no-repeat center center;z-index:1001;border-radius:50%;border:3px solid transparent;}
@-webkit-keyframes spin{0%{-webkit-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg)}100%{-webkit-transform:rotate(360deg);-ms-transform:rotate(360deg);transform:rotate(360deg)}}
@keyframes spin{0%{-webkit-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg)}100%{-webkit-transform:rotate(360deg);-ms-transform:rotate(360deg);transform:rotate(360deg)}}
.loaded #loader-wrapper{visibility:hidden;-webkit-transform:translateY(-100%);-ms-transform:translateY(-100%);transform:translateY(-100%);-webkit-transition:all 0.3s 1s ease-out;transition:all 0.3s 1s ease-out}
.loaded #loader-wrapper .loader-section.section-left{-webkit-transform:translateX(-100%);-ms-transform:translateX(-100%);transform:translateX(-100%);-webkit-transition:all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);transition:all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1)}
.loaded #loader-wrapper .loader-section.section-right{-webkit-transform:translateX(100%);-ms-transform:translateX(100%);transform:translateX(100%);-webkit-transition:all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);transition:all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1)}
.loaded #loader{opacity:0;-webkit-transition:all 0.3s ease-out;transition:all 0.3s ease-out}
.progress{background-color:rgba(255,64,129,0.22)}
.no-js #loader-wrapper{display:none}